=== debian/changelog ===
autotiling (1.9.3-1) unstable; urgency=medium

  [ Maytham Alsudany ]
  * Team upload.
  * New upstream version 1.9.3
  * Move to team maintenance under DPT
  * Update Vcs fields to point to DPT group.
  * Bump Standards-Version to 4.7.0 (no changes)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Thu, 30 May 2024 07:24:36 +0200

autotiling (1.9.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1069300)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Fri, 19 Apr 2024 20:02:22 +0200
