=== debian/control ===
Source: autotiling
Section: misc
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Johannes Schauer Marin Rodrigues <josch@debian.org>
Homepage: https://github.com/nwg-piotr/autotiling/
Vcs-Browser: https://salsa.debian.org/python-team/packages/autotiling
Vcs-Git: https://salsa.debian.org/python-team/packages/autotiling.git
Standards-Version: 4.7.0
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3,
 python3-argparse-manpage,
 python3-i3ipc,
 python3-setuptools,
Rules-Requires-Root: no

Package: autotiling
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: automatically switch the window split orientation in sway and i3
 This script uses the i3ipc-python library to switch the layout splith/splitv
 depending on the currently focused window dimensions. It works on both sway
 and i3 window managers.
