=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build:
	argparse-manpage --project-name=autotiling --author="Piotr Miller" --author-email="nwg.piotr@gmail.com" --url=https://github.com/nwg-piotr/autotiling/ --pyfile=autotiling/main.py --function get_parser > autotiling.1

execute_after_dh_auto_clean:
	rm -f autotiling.1
